This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 27433 - OS hangs on reboot / shutdown
OS hangs on reboot / shutdown
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-13 14:19 EST by John A. Hull
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-13 15:55:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John A. Hull 2001-02-13 14:19:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; DigExt)


Installed RedHat 7.1 (florence) on Dell PowerEdge 300, A01 bios. 
Initiating an init 6 or init 0, causes os to hang after shutting down all 
services, at this point a hard reset must be done. Also key sequence crtl-
alt-del gives same result. 

Reproducible: Always
Steps to Reproduce:
1. Initiate runlevel 6 or 0, or ctrl-alt-delete
2. System will hang after services shut down
3. hard boot system
Comment 1 Sammy 2001-02-13 15:55:37 EST
Where did you get 7.1 from?.....What is the kernel version? 

If you get a message saying it cannot unmount /usr then make sure you
ONLY have the line LANG=En_US in /etc/sysconfig/i18n file. If you have
other language definitions it will hang.

OR

If the kernel is really up to date, like 2.4.1 with Alan Cox patches
after ac5...then the loop device is broken.
Comment 2 Arjan van de Ven 2001-02-13 17:50:28 EST
This is a known ACPI/APM problem. Will be fixed in Rawhide.
(look for version 2.4.1-0.1.6 or later, due soon)
Please reopen this bug if such a kernel does not fix the problem

Note You need to log in before you can comment on or make changes to this bug.